- args:
    name: vehicle
    table:
      name: jobs
      schema: public
    using:
      foreign_key_constraint_on: vehicleid
  type: create_object_relationship
- args:
    name: owner
    table:
      name: jobs
      schema: public
    using:
      foreign_key_constraint_on: ownerid
  type: create_object_relationship
- args:
    name: jobs
    table:
      name: owners
      schema: public
    using:
      foreign_key_constraint_on:
        column: ownerid
        table:
          name: jobs
          schema: public
  type: create_array_relationship
- args:
    name: jobs
    table:
      name: vehicles
      schema: public
    using:
      foreign_key_constraint_on:
        column: vehicleid
        table:
          name: jobs
          schema: public
  type: create_array_relationship
